
ThreatFactor NSIA - Bug #276

Installer Should Load the Newest Version of Java

11/27/2010 03:43 AM - Luke Murphey

Status: Closed Start date: 12/10/2010

Priority: Normal Due date: 12/10/2010

Assignee: Luke Murphey % Done: 100%

Category: Installer Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Update Windows installer to download the newest release of Java if none is installed. See 

http://www.java.com/en/download/manual.jsp

History

#1 - 11/29/2010 02:18 AM - Luke Murphey

- Due date set to 12/10/2010

- Target version set to 1.0.2

- Start date changed from 11/27/2010 to 12/10/2010

#2 - 11/29/2010 02:32 AM - Luke Murphey

- Category set to Installer

#3 - 12/27/2010 07:32 PM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 80

The new installer path has been defined. Just need to test on a Windows installation that does not have Java already.

#4 - 01/11/2011 06:47 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Tested on Windows R2 64-bit: successfully installed Java
